<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA: Journées Francophones des Langages Applicatifs</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA: Journées Francophones des Langages Applicatifs</H1>

<CENTER><IMG SRC="../imgs/msm.jpg" HEIGHT=150 WIDTH=273>
        <IMG SRC="../imgs/avoriaz.jpg" HEIGHT=150 WIDTH=273>
</CENTER>

<P>Partie administrative du site des JFLA.

<UL>
<LI><A HREF="schedule.html">Le compte à rebours du président</A></LI>
<LI><A HREF="president.html">
     Le mode d'emploi du président des JFLA</A></LI>
<LI><A HREF="comites.html">Les anciens comités de programme</A></LI>
</UL>

<P>Bon courage pour l'organisation!

<HR>

<ADDRESS>
Mis à jour par <A HREF="http://yquem.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

</BODY>
</HTML>
